<h1>Listado de Salas</h1>

<table class="table table-hover table-condensed table-striped table-bordered">
  <tr>
    <th>Name</th>
    <th>Available</th>
    <th></th>
  </tr>

<% @rooms.each do |room| %>
  <tr>
    <td><%= room.name %></td>
    <td><%= room.available != '0' ? 'Disponible' : 'No Disponible' %></td>
    <td><%= link_to 'Editar', edit_room_path(room) %></td>
  </tr>
<% end %>
</table>